<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/tf/onlinemanual/000001Diff61SP2" xml:lang="de">
   <Header>
      <Title>Finanzwesen</Title>
      <Keyword type="header" order="d1e409654">
         <Level1>Unterschiede Infor LN FP2</Level1>
         <Level2>Finanzwesen - Übersicht</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Hier finden Sie die verfügbaren Hilfethemen zu Unterschieden im Paket <GUIRef href="/baanerp/tf" role="package">Finanzwesen</GUIRef>. In den Hilfethemen werden die Unterschiede zwischen Infor LN SP1 und Infor LN FP2 erläutert.</Paragraph>
      <List>
         <ListTitle>Neue und geänderte Funktionen</ListTitle>
         <ListIntro>Die folgenden Hilfethemen zu Unterschieden stehen zur Verfügung:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tc/onlinemanual/000020Diff61SP2" role="manual">Steuern</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000040Diff61SP2" role="manual">Steuerbeträge auf Bankgebühren</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000090Diff61SP2" role="manual">Perioden für Integrationsbuchungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000140Diff61SP2" role="manual">Integrationsbuchungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000020Diff61SP2" role="manual">Neue Zuordnung von Integrationsbuchungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000050Diff61SP2" role="manual">Löschen von protokollierten Zuordnungselementen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000100Diff61SP2" role="manual">Verbesserungen bei Sachkonten-Codes</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000080Diff61SP2" role="manual">Abfragen nach offenen Posten für Bestellungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000010Diff61SP2" role="manual">Verbesserte Fehlerberichterstattung für den manuellen Eingangsrechnungsabgleich</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000030Diff61SP2" role="manual">Statistik Zahlungsempfänger</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000070Diff61SP2" role="manual">Journalisieren von Stapeln für bestimmte Buchungsschlüssel</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000120Diff61SP2" role="manual">Zahlscheine</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/ci/onlinemanual/000030Diff61SP2" role="manual">Drucken von Texten und Daten auf Rechnungen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000060Diff61SP2" role="manual">Taggenaue Salden</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000110Diff61SP2" role="manual">Verbesserungen bei der Anlagenbuchhaltung (FAM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000130Diff61SP2" role="manual">Journale</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/000150Diff61SP2" role="manual">USt-Bücher</Link>
         </ListItem>
      </List>
      <List>
         <ListTitle>Unterschiede für Module im Paket Finanzwesen</ListTitle>
         <ListIntro>Die verbleibenden Unterschiede werden in den folgenden Hilfethemen zu Modulen aufgeführt:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/tfgldDiff61SP2" role="manual">Hauptbuch (GLD)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/tfacrDiff61SP2" role="manual">Debitorenbuchhaltung (ACR)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/tfcmgDiff61SP2" role="manual">Zahlungswesen (CMG)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/tf/onlinemanual/tffamDiff61SP2" role="manual">Anlagenbuchhaltung</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>